.price-card{
    display: flex;
    flex-direction: column;
    font-family: "Montserrat", sans-serif;
}

.price-card .name, .price-card .lowname{
    font-size: 16px;
    word-break: break-word;
}

.price-card .price{
    font-family: "Sheepman", sans-serif;
    font-size: 55px;
    font-weight: 600;
    font-style: italic;
    margin-bottom: 0;
}